/* ys styles */

@import url(css/isotope.css);
@import url(css/font-awesome.min.css);
@import url(css/portfolio.css);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Lato);
html {
    background: #fff;
    font-size: 100%;
    overflow-x: hidden;
}
body {
    background-color: #fff;
    overflow-x: hidden;
    font-family: 'Lato', 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 26px;
    color: #808080;
    -webkit-font-smoothing: antialiased;
    /* font-weight: 600; This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
    -moz-osx-font-smoothing: grayscale;
    /* Fixes font bold issue in Firefox version 25+ on Mac */
}
p {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 25px;
}
h1,
h2 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #4c4c4c;
    font-size: 26px;
    font-weight: 400;
}
h3 {
    font-size: 20px;
    font-weight: 400;
}
h4 {
    color: #000;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
h1:first-child,
h2:first-child,
h3:first-child {
    margin-top: 0px;
}
a {
    color: #e46713;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #00BFFF;
    text-decoration: none;
}
strong {
    font-weight: 600;
    color: #000;
}

/*Removing input background colour for Chrome autocomplete? */

input:-webkit-autofill {
    color: #2a2a2a !important;
}
address {
    margin-bottom: 0px;
    /* margin-bottom: 20px; */
}
p.lead {
    margin-bottom: 0px;
}

/* Class */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* navbar */

@media only screen and (min-width: 991px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

/* Menu placed at the right side */

.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}
.navbar {
    border-radius: 0px;
    min-height: 80px;
    margin-bottom: 0px;
}
.navbar-header {
    min-height: 80px;
}
.navbar-default .navbar-brand {
    color: white;
    margin-bottom: 0px;
    margin-top: 13px;
    letter-spacing: -1px;
    font-size: 30px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #000;
}
.navbar-default .navbar-brand span {
    color: #000;
}

/*.navbar-default .navbar-brand:hover span {
    color: white;
} */

.logo {
    padding: 0px;
    margin-top: 5px;
}
.nav {
    /*font-size: 18px; */
    margin-top: 15px;
    margin-bottom: 15px;
}
.navbar-default {
    background-color: #1badc7;
    border: 0px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff/*#777*/
    ;
    font-size: 17px;
    text-transform: capitalize;
}
.navbar-default .navbar-nav>li>a:hover {
    color: black;
}
.navbar-toggle {
    margin-top: 24px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    /* border-color: #ddd; */
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
    /*background-color: #ddd;*/
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: black;
    background-color: transparent;
    /*background-color: #e7e7e7; */
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0d4467;
    /* #888 */
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #000;
    background-color: transparent;
}
.dropdown-menu {
    background-color: #0d4467;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, .15);
}
.dropdown-menu>li>a {
    padding: 12px 20px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.dropdown-menu>li:last-child >a {
    border-bottom: 0px solid rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #1badc7;
    background-color: transparent;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: rgba(255, 255, 255, .1);
    /*#e7e7e7;*/
}
@media (max-width: 991px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
}
.btn {
    border-radius: 0px;
    border: none;
    padding: 12px 40px;
    /*line-height: 1.428571429; line-height: 50px;*/
    font-size: 14px;
    text-transform: uppercase;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn:focus,
.btn:active {
    outline: none !important;
}
.btn-blue {
    color: #fff;
    background-color: #1badc7;
    border-color: #1badc7;
}
.btn-blue:focus,
.btn-blue:active {
    color: #fff;
    background-color: #1badc7;
    border-color: #1badc7;
    /* #0097c9;*/
}
.btn-blue:hover {
    color: #fff;
    background-color: #e46713;
    /* 00BFFF */
    border-color: #e46713;
}
.text-orange {
    color: #e46713;
}

/* General */

.header-top {
    width: 100%;
    background-color: #0d4467;
    height: 38px;
    color: #1badc7;
    font-size: 12px;
}
.header-top .list-inline {
    margin-bottom: 0px;
    margin-top: 7px;
}
.header-top .list-inline i {
    color: #fff;
}
.ys-addricon i {
    padding-right: 6px;
}
.header-top .ys-addricon li a {
    color: #1badc7;
    text-decoration: none;
}
.header-top .ys-addricon li a:hover,
.header-top .ys-addricon li a:focus {
    color: #e46713;
}
#ys-page {
    /* margin-top: 80px !important;    background-color: rgba(0, 0, 0, 0.8);*/
    background-color: rgb(13, 68, 103);
    padding: 30px 0px;
    box-shadow: 0px 6px 0 0px rgba(202, 202, 202, 0.5), 0px 12px 0 0px rgba(202, 202, 202, 0.2);
}
#ys-page h1 {
    font-size: 26px;
    color: #1badc7;
    margin-bottom: 0px;
    font-weight: 300;
    text-align: center;
}
.ys-block {
    min-height: 300px;
}
@media (max-width:767px) {
    .ys-block,
    .ys-block img {
        text-align: center !important;
        margin: 0px auto;
    }
}
.ys-block-body {}
.block {
    padding: 80px 0 70px 0px;
    margin: 0px;
}
.block-s {
    padding: 35px 0 35px 0px;
    margin: 0px;
}
.block-b {
    padding: 0px 0 60px 0px;
    margin: 0px;
}
.block-b h2,
.pageblock h2 {
    font-size: 24px;
    font-weight: 400;
    color: #1476ca;
    margin-bottom: 30px;
}
.sup {
    /* vertical-align: top;  font-size: 20px;   */
    vertical-align: super;
    font-size: 12px;
}
@media (min-width: 768px) and (max-width: 4000px) {
    .center-content {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
}
h2:after {
    display: block;
    width: 30px;
    height: 5px;
    margin: 15px 0 15px;
    background-color: #cccccc;
}
.contact-left p {
    margin-bottom: 0px;
}
.contact-left .media {
    margin-top: 0px;
}
.padr50 {
    padding-right: 50px;
}
@media (max-width:768px) {
    .padr50 {
        padding-right: 15px;
    }
}
.mrb40 {
    margin-bottom: 40px;
}
.marb20 {
    margin-bottom: 20px;
}
.marb30 {
    margin-bottom: 30px;
}
.marb40 {
    margin-bottom: 40px;
}
.orange {
    color: orange;
}
.white {
    color: white;
}
.tagline {
    padding: 50px 0px;
    margin: 0px auto;
    text-align: center;
    background-color: #1badc7;
    color: #fff;
}
.tagline h2 {
    color: #000;
    font-size: 28px;
    font-weight: 400;
    margin: 0px auto;
    line-height: 45px; 
}
@media (max-width:768px) {
    .tagline h2 {
        font-size: 20px;
        line-height: 27px;
    }
}
.separator {
    display: block;
    width: 60px;
    height: 5px;
    margin: 15px auto 15px;
    background-color: #cccccc;
    position: relative;
    border: 1px solid #cccccc;
}
.separator:after {
    width: 30px;
    height: 5px;
    background: #333333;
    position: absolute;
    top: -1px;
    left: -1px;
    content: "";
}
.maps {
    background-color: #fff;
    padding: 5px 5px 0px 5px;
    border: 0px solid #ccc;
}
.imgwh {
    width: 170px;
    height: 113px;
}

/* -- ---Vertical Spacing for Bootstrap Columns -----*/

.row.row-grid [class*="col-"] {
    margin-bottom: 15px;
}
.row.row-grid [class*="col-"] + [class*="col-"] {
    margin-bottom: 15px;
}
@media (min-width: 1200px) {
    .row.row-grid [class*="col-lg-"] + [class*="col-lg-"] {
        margin-bottom: 15px;
    }
}
@media (min-width: 992px) {
    .row.row-grid [class*="col-md-"] + [class*="col-md-"] {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) {
    .row.row-grid [class*="col-sm-"] + [class*="col-sm-"] {
        margin-bottom: 15px;
    }
}
@media (max-width: 767px) {
    .row.row-grid [class*="col-sm-"] {
        margin-bottom: 15px;
    }
}

/*
.row-grid + .row-grid {
    margin-top: 25px;
}
.row-grid.[class*="col-"] {
    margin-top: 25px;
} */


/* no-gutters Class Rules */

.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

/*============= */

.nopadding {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

/*====responsive line breaks======= */

@media screen and (min-width: 992px) {
    .rwd-break {
        display: none;
    }
}
.ys-alignleft,
img.ys-alignleft {
    float: left;
    margin: 6px 20px 6px 0;
    border: 0px;
    background: none;
    padding: 0;
    display: block;
}
.ys-alignright,
img.ys-alignright {
    padding: 0;
    float: right;
    margin: 6px 0 6px 20px;
    border: 0px;
    background: none;
    display: block;
}
@media (max-width:425px) {
    .ys-alignleft,
    img.ys-alignleft,
    .ys-alignright,
    img.ys-alignright {
        padding: 0;
        float: none;
        margin: 6px auto 10px auto;
    }
}

/* Portfolio */

#portfolio-wrap {
    background-color: #f5f5f5;
}
.item-wrap {
    position: relative;
    overflow: hidden;
}
@media (min-width:1200px) {
    .item-wrap {
        min-height: 190px !important;
    }
}
.item-wrap img {
    width: 100%;
    transform: scale(1);
    transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
}
.item-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 0;
    background: #000;
    vertical-align: middle;
    padding: 10%;
    transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
}
.item-wrap:hover .overlay {
    opacity: .8;
}
.item-wrap:hover img {
    transform: scale(1.4);
    transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
}
.item-wrap .item-inner {
    top: 0;
    background: transparent;
    opacity: 1;
    width: 100%;
    border-radius: 0;
    margin-bottom: 0;
}
.item-inner p {
    color: #fff;
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 0px !important;
}
.item-wrap .item-inner h4 {
    margin: 10px 0;
    font-weight: 400;
    font-size: 22px;
    color: #e46713;
}
.item-inner a:hover h4 {
    color: #5dc9ff;
}
@media (max-width:767px) {
    .item-wrap .overlay {
        padding: 8% 8%;
    }
}
@media (max-width:425px) {
    .item-wrap .item-inner h4 {
        font-size: 16px !important;
        margin: 5px 0px;
    }
    .item-wrap .item-inner p {
        font-size: 12px !important;
    }
    .item-wrap .overlay {
        padding: 4% 8%;
    }
}
@media (max-width:320px) {
    .item-wrap .overlay {
        padding: 4% 8%;
    }
    .item-wrap .item-inner h4 {
        font-size: 13px !important;
        line-height: 18px;
        margin: 5px 0px;
    }
    .item-wrap .item-inner p {
        font-size: 10px !important;
        line-height: 15px;
    }
}
.item-inner i {
    color: #e46713;
    font-size: 22px;
    margin-right: 10px;
}
.item-inner i:first-child {
    margin-left: 0px;
    margin-right: 10px;
}
.item-inner a:hover i {
    color: #5dc9ff;
}
.item-wrap:hover figure .view_button {
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transform: translateY(0);
}

/* forms and buttons */

.form-control {
    height: 46px;
    padding: 6px 12px;
    background-color: white;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #333;
    border-radius: 0px;
}
.form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #1badc7;
}
.form-group:last-child {
    margin-bottom: 0px;
}
.info {
    display: none;
}
.btn-refresh {
    padding: 0px;
}
#frmContact {
    padding: 0px 10px 0px 10px;
}
#frmContact div {
    margin-bottom: 10px;
}
#frmContact div:last-child {
    margin-bottom: 0px;
}
.demoInputBox {
    padding: 4px 10px;
    border-radius: 0px;
}
.error {
    background-color: #FF6600;
    border: #AA4502 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 0px;
}
.success {
    background-color: #026c7c;
    border: #026c7c 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 0px;
}
.info {
    font-size: .8em;
    color: #FF6600;
    letter-spacing: 2px;
    padding-left: 5px;
    display: none;
}
.btnAction {
    background-color: #2FC332;
    border: 0;
    padding: 5px 30px;
    color: #FFF;
    border: #F0F0F0 1px solid;
    border-radius: 4px;
}
.btnRefresh {
    background-color: #8B8B8B;
    border: 0;
    padding: 7px 10px;
    color: #FFF;
    float: left;
}
#captcha_code {
    padding: 5px 3px 5px 15px;
}
select {
    background-color: #fff;
    color: #333;
    outline: none;
}
select option {
    background-color: #fff;
    color: #333;
    border: #ccc;
}
#vercode {
    padding: 5px 3px 5px 5px;
    /*background-color: transparent; */
}
.mail-status {
    margin-top: 10px;
}
.ys-box {
    border: 0px solid #ccc;
    padding: 20px 20px 0px 20px;
}
.ys-text {}
.ys-text strong {
    /* color: green !important; */
}

/* footer */

#footer {
    color: white;
    border-top: 5px solid #0d4467;
    /* background: url(images/arena-multimedia1.png) 96% 50% no-repeat; */
    background-color: #1badc7;
}
@media (max-width:768px) {
    #footer {
        background-image: none;
    }
}
footer a,
footer a:focus,
footer a:active {
    text-decoration: none;
    color: #000;
}
footer a:hover {
    text-decoration: none;
    color: white;
}
.ys-snav {
    padding: 0;
    text-align: center;
    list-style: none;
    margin: 0px 0 0 0px;
}
.ys-snav a {
    display: inline-block;
    width: 36px;
    height: 36px;
    font-size: 16px;
    color: #fff !important;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    background: #000;
    position: relative;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    margin-right: 5px;
}
.ys-snav ul {
    list-style: none;
}
.ys-snav li {
    display: inline;
    list-style-type: none;
    margin: 0px 0px 0 0px;
    list-style: none;
}
@media (max-width:992px) {
    .ys-snav {
        text-align: center !important;
    }
}
.ys-icons a {
    overflow: hidden;
    font-size: 16px;
    border-radius: 4px;
}
.ys-icons .twitter {
    background: #00ACED;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.ys-icons a:hover {
    background: #e2e2e2;
    text-shadow: 0px 0px #bababa, 1px 1px #bababa, 2px 2px #bababa, 3px 3px #bababa, 4px 4px #bababa, 5px 5px #bababa, 6px 6px #bababa, 7px 7px #bababa, 8px 8px #bababa, 9px 9px #bababa, 10px 10px #bababa, 11px 11px #bababa, 12px 12px #bababa, 13px 13px #bababa, 14px 14px #bababa, 15px 15px #bababa, 16px 16px #bababa, 17px 17px #bababa, 18px 18px #bababa, 19px 19px #bababa, 20px 20px #bababa, 21px 21px #bababa, 22px 22px #bababa, 23px 23px #bababa, 24px 24px #bababa, 25px 25px #bababa, 26px 26px #bababa, 27px 27px #bababa, 28px 28px #bababa, 29px 29px #bababa, 30px 30px #bababa;
}
.ys-icons .twitter:hover {
    color: #00ACED !important;
}
.ys-icons .facebook {
    background: #3B579D;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.ys-icons .facebook:hover {
    color: #3B579D !important;
}
.ys-icons .google-plus {
    background: #DD4A3A;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.ys-icons .google-plus:hover {
    color: #DD4A3A !important;
}
.ys-icons .youtube {
    background: #e62117;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.ys-icons .youtube:hover {
    color: #e62117 !important;
}
.ys-icons .flickr {
    background: #ff0084;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.ys-icons .flickr:hover {
    color: #ff0084 !important;
}
.ys-icons .blogspot {
    background: #1292bd;
    text-shadow: 0px 0px #066787, 1px 1px #066787, 2px 2px #066787, 3px 3px #066787, 4px 4px #066787, 5px 5px #066787, 6px 6px #066787, 7px 7px #066787, 8px 8px #066787, 9px 9px #066787, 10px 10px #066787, 11px 11px #066787, 12px 12px #066787, 13px 13px #066787, 14px 14px #066787, 15px 15px #066787, 16px 16px #066787, 17px 17px #066787, 18px 18px #066787, 19px 19px #066787, 20px 20px #066787, 21px 21px #066787, 22px 22px #066787, 23px 23px #066787, 24px 24px #066787, 25px 25px #066787, 26px 26px #066787, 27px 27px #066787, 28px 28px #066787, 29px 29px #066787, 30px 30px #066787;
}
.ys-icons .blogspot:hover {
    color: #1292bd !important;
}
.ys-icons .wordpress {
    background: #333;
    text-shadow: 0px 0px #000, 1px 1px #000, 2px 2px #000, 3px 3px #000, 4px 4px #000, 5px 5px #000, 6px 6px #000, 7px 7px #000, 8px 8px #000, 9px 9px #000, 10px 10px #000, 11px 11px #000, 12px 12px #000, 13px 13px #000, 14px 14px #000, 15px 15px #000, 16px 16px #000, 17px 17px #000, 18px 18px #000, 19px 19px #000, 20px 20px #000, 21px 21px #000, 22px 22px #000, 23px 23px #000, 24px 24px #000, 25px 25px #000, 26px 26px #000, 27px 27px #000, 28px 28px #000, 29px 29px #000, 30px 30px #000;
}
.ys-icons .wordpress:hover {
    color: #333 !important;
}


.CEO-Speak p {
    font-size: 28px;
    font-weight: lighter;
    line-height: 42px;
    padding-top: 5%;
}